body{
  font-family: 'Lato', sans-serif;
}
.text-pmd{
  font-size:21px;
}
.bg-blueprimary{
  background-color: #43b4b8;
}
.p-container10{
  padding-left:10%;
  padding-right:10%;
}
.p-container5{
  padding-left:5%;
  padding-right:5%;
}
.c-blueprimary{
  color: #43b4b8;
}
.idate-info{
  max-width: 335px;
  width: inherit;
}
.idate-info2{
  width: inherit;
}
.google-link{
  position: absolute;
  left: 0%;
  width: 15%;
  bottom: 16%;
  
}
.google-link:hover > img{
  background-color: rgba(255, 255, 255, .3);
}
.google-link > img{
  width: 150%;
  transition: 300ms background;
}
.page-link{
  position: absolute;
  width: 15%;
  height: 3.5%;
  left: 5%;
  bottom: 8%;
  background-color: transparent;
  border:none;
  transition: 300ms background;
}
.page-link:hover{
  background-color: rgba(255, 255, 255, .3);
}

footer{
  background-color: #545454;
}
.back-image{
  height: calc(100vh);;
  background-image: url(../assets/img/header.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.text-terminos{
  color:#bfbfbf;
  font-size: 13px;
}
.button-contact-top{
  margin-top: -44px;
  font-size: 20px;
  position: relative;
}

@media (max-width: 750px) {
  .google-link {
    left: 0%;
    width: 20%;
    bottom: 13%;
  }
}
@media (max-width: 500px) {
  .button-contact-top{
    margin-top: unset;
  } 
}